
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "Брейкпоинты";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "Показать/скрыть консоль";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "Перешагнуть";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "Окно скриптов";

/* Run */
"G5R-Og-Mfb.label" = "Запустить";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "Запустить";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "Выполнить (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "Файл на диске был изменён вне Glyphs.";

/* Search */
"Pir-zd-wsJ.label" = "Найти";

/* Reload */
"Qv3-ca-wov.title" = "Перезагрузить";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "Очистить консоль (⌘K)";

/* Python Files */
"c2I-AM-Wwf.ibShadowedToolTips[0]" = "Файлы Python";

/* Breakpoints */
"c2I-AM-Wwf.ibShadowedToolTips[2]" = "Брейкпоинты";

/* Code Search */
"c2I-AM-Wwf.ibShadowedToolTips[3]" = "Поиск по коду";

/* Ignore */
"fcn-gC-tYq.title" = "Игнорировать";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "Настройки скрипта";

/* Files */
"ifD-Ed-bTh.label" = "Файлы";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "Активировать брейкпоинты";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "Перешагнуть";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "Перешагнуть";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "Продолжить";

